/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/
.nextgen_pro_grid_album,
.nextgen_pro_thumbnail_grid  {
	text-align:left !important;
}
.galleria-container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
#npl_overlay, #npl_overlay2 {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;
}
.caption_link {
	text-decoration:none;
	background-color: rgba(0, 0, 0, 0.8);
	text-align: center;
	color: #fff !important;
	padding:6px 10px;
}
.image_container:hover .gallery_link {
	background:rgba(0,0,0,0.6);
}
.image_container:hover .caption_link,
.nextgen_pro_lightbox:hover {
	background-color: rgba(0, 0, 0, 0.6);
}
.image_container:hover .gallery_link img,
.nextgen_pro_lightbox:hover img {
	opacity:0.6;
}